using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace OpenAuth.App.ServiceApp.FmFireSiteManage.Response
{
    public class EnumItem
    {
        public int Value { get; set; }
        public string Descprtion { get; set; }
    }


    public enum InType
    {
        [Description("扫码")]
        SMJS = 1,
        [Description("登记")]
        DJJS = 2
    }
    public enum RegistrationType
    {
        [Description("进山")]
        JINSHAN = 1,
        [Description("出山")]
        CHUSHAN = 2
    }
}
